Subject: Ticket Assigned - requesting refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 10:55:14 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  requesting refund Dear Sir/Mam

I had ordered a few products from the CentrePoint Website a few weeks ago
and unfortunately few items got cancelled. I see that I have not received
the refund for the cancelled items. Please check on the same and update the
status of my refund. Details below

Order number - 8239451767
Shipped to
*Sangeetha*
flat no.16, floor 5,
street 5, block 10
Dubai bakala Building
Hawally
Mobile: +965 50875057

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2324969